.box-module-pavreassurances{
	width: 100%;
	height: auto;
	margin-top: 10px;
	padding: 10px 25px 5px 10px;
	margin-right:25px;
}

.box-module-pavreassurances .fa-6{
	font-size: 5em;
}

.description h4, .description p{
	font-family:Play;
	}
	
.description h4{
	color:#17bd1a;
	}
	
.description p{
	color:#333333;
	}